{
  "fill" : {
    "linear-gradient" : [
      "display-p3:0.65490,0.54510,1.00000,1.00000",
      "srgb:0.37255,0.23922,0.86275,1.00000"
    ]
  },
  "groups" : [
    {
      "layers" : [
        {
          "image-name" : "glide-arrow.svg",
          "name" : "glide-arrow"
        }
      ],
      "shadow" : {
        "kind" : "neutral",
        "opacity" : 0.6
      },
      "translucency" : {
        "enabled" : true,
        "value" : 0.2
      }
    }
  ],
  "supported-platforms" : {
    "circles" : [
      "watchOS"
    ],
    "squares" : "shared"
  }
}